
"%@ support is installed but %@ is not the default application." = "Die Unterstützung für %1$@ ist installiert, aber %2$@ ist nicht die voreingestellte Anwendung.";
"An error occurred while installing the support files!" = "Während der Installation der Zusatzdateien trat ein Fehler auf!";
"Can't find any preferences for the %@ application. After that application has started, go to the \"Setting...\" menu and click OK. Then quit it and return to %@." = "Konnte keine Voreinstellungen der %1$@-Anwendung finden. Starten Sie die Anwendung, wählen Sie das Menü „Einstellungen…“ und anschließend „OK“. Danach beenden Sie die Anwendung und kehren zu %2$@ zurück.";
"Can't save file in folder `%@', check write permissions!" = "Datei konnte nicht in den Ordner „%@“ gespeichert werden. Bitte überprüfen Sie die Zugriffsrechte!";
"Cancel" = "Abbruch";
"Fix" = "Ändern";
"OK" = "OK";
"Please quit %@" = "Bitte beenden Sie %@";
"Quit it for me" = "Beende es für mich";
"Couldn't quit application." = "Konnte Programm nicht beenden.";
"The %@ application is still running. Try to quit it again or click \"Cancel\" to stop this configuration process." = "Die %@-Anwendung läuft noch. Versuchen Sie erneut, sie zu beenden oder wählen Sie „Abbruch“, um den Konfigurationsvorgang anzuhalten.";
"This application can't run while the support is being installed." = "Diese Anwendung kann nicht laufen, während die Unterstützung noch installiert wird.";
"You may need to manually disable the Quick Menu option in ScanSnap Manager's Dock menu." = "Eventuell müssen Sie manuell die Quick-Menu-Option im Dock-Menü von ScanSnap Manager ausschalten.";
"Install %@ %@ Support" = "%1$@-%2$@-Unterstützung installieren";
"Fix %@ %@ Support" = "%1$@-%2$@-Unterstützung korrigieren";
"If you decide to install direct support, the scans you make will be sent to %@ after an OCR operation. This means that the full power of classification can be applied to your scanned documents." = "Falls Sie die direkte Unterstützung installieren, werden die von Ihnen gemachten Scans an %@ nach einer Texterkennung geschickt. Dadurch steht die volle Leistungsfähigkeit der Klassifizierung für Ihre eingelesenen Dokumente zur Verfügung.";
